#cartcontents {padding: 10px;}
.carttitlearea {background-image: url('images/carttitlebak.gif');background-repeat: repeat-x;}
.carttitle1, .carttitleleft, .carttitles, .carttitleqty, .carttotal, .carttotalamount {font-weight: bold;}
.carttitle1, .carttitles, .carttitleqty, .cartvalues, .cartvaluesc, .cartvaluefirst, .cartvaluelast, .cartvaluelastc, .carttotalamount {text-align: center;}
.cartvalues, .cartvaluesc, .cartvaluerightc, .cartvaluerightcspec, .cartvalueleft, .cartvalueleftc, .cartvaluefirst, .cartvaluelast, .cartvaluelastc {background-color: #F2F2F2;vertical-align: text-top;	}
.carttitle1, .carttitleleft, .carttitles, .carttitleqty {padding: 2px 6px 2px 6px;color: #333333;border-left: 1px solid #FFFFFF;border-top: 1px solid #000000;border-bottom: 1px solid #000000;}
.carttitle1 {border-left: 1px solid #000000;}
.carttitleleft, .cartvalueleft, .cartvalueleftc {text-align: left;}
.cartvaluerightc, .cartvaluerightcspec, .carttotal {text-align: right;}
.cartvaluesc, .cartvaluerightc, .cartvaluerightcspec, .cartvaluelastc {padding: 2px 0 2px 0;}
.carttitle1, .carttotal {border-right: 1px solid #FFFFFF;}
.carttitle1 {width: 50px;}
.carttitleleft {border: 1px solid #000000;}
.carttitles, .carttitleqty, .cartvaluelast, .cartvaluelastc, .cartbottom, .carttotalamount {border-right: 1px solid #000000;}
.carttitles {width: 84px;}
.carttitleqty {width: 50px;color: #333333;border-left: 1px solid #FFFFFF;border-top: 1px solid #000000;}
#cartcontents li {background-color: #F2F2F2;list-style-type: none;padding: 3px 0 3px 0;margin-left: -40px;vertical-align: text-top;}
.cartvalues {padding: 6px 0 6px 0;}
.cartvaluerightc {border-left: 1px solid #000000;}
.cartvalueleft, .cartvaluefirst, .cartvaluelast, .carttotalamount {padding: 6px 0 6px 0;}
.cartvalueleftc, .cartvaluefirst, .cartbottom, .carttotal, .carttotalamount {border-left: 1px solid #000000;}	
.cartvalueleftc {padding: 2px 0 2px 6px;}
.cartvaluelastc a {text-decoration: underline; color: #393939;}
.cartvaluelastc a:hover {text-decoration: none; color: #393939;}
.cartbottom, .carttotal, .carttotalamount {border-bottom: 1px solid #000000;}
.cartbottom {background-color: #F2F2F2;}
.carttotal, .carttotalamount {background-color: #CCCCCC;}	
.carttotal {padding: 6px 4px 6px 0;}
.carttotalamount {font-size: 18px;color: #000000;}
.carttotalamount a {text-decoration: underline; color: #393939;}
.carttotalamount a:hover {text-decoration: none; color: #393939;}
.totalamountcc, .ordernumber {color: #000000;font-size: 14px;}
.totalamountcc {font-weight: bold;}
.ordernumber {background-color: #F2F2F2;padding: 2px 10px 2px 10px;}
